#Translations for language [en]
#Mon Oct 30 09:38:21 CET 2006
(escala_maxima)=(maximum scale)
(escala_minima)=(minimum scale)
1\:=
_(Simbolo_unico)=(Unique symbols)
__proyeccion_actual=Current projection\:
__redimensionar_texto_escala=Resize the text to the view scale
__seleccion_de_fuente=Font selection
A0=A0
A1=A1
A2=A2
A3=A3
A4=A4
abajo=Down
abrir=Open
abrir_plantilla=Open template
abrir_proyecto=Open project
abrir_tooltip=Open an existing project
Abrir_una_capa=Open layer
Accion_Predefinida=Predefined action
aceptar=Accept
Aceptar=Accept
acerca_de=About...
activar=Activate
activar_regla=Activate ruler
activos=Active
add_delete_edit_fields=The fields can be added, deleted or renamed
add_layer=Add layer
add_rows=Add rows
add_to_locator=Add to Locator
adjust_transparency=Set transparency
agrupacion=Grouping
agrupar=Group
agrupar_capas=Group layers
agrupar_graficos=Group graphics
agrupar_linea=Group graphic line with graphics
Ajustar_transparencia=Adjust transparency
ajustes_linea_grafica=Graphic line settings
Al_leer_la_leyenda=Reading legend
alias=Alias
align_center=Align center
align_down=Align down
align_left=Align left
align_right=Align right
align_to_layout_center=Align in the center of the layout
align_to_layout_down=Align in the bottom of the layout
align_to_layout_left=Align in the left of the layout
align_to_layout_right=Align in the right of the layout
align_to_layout_up=Alinear arriba del layout
align_to_layout_vertical_center=Align in the vertical center of the layout
align_up=Align top
align_vertical_center=Align in the vertical center
alineamiento=Alignment\:
alinear=Align
alinear_graficos=Align graphics
alta=High
alto=Height
altura=Height\:
Altura_fija_de_texto=Fixed text height
ambito=Scope
Anadir=Add
Anadir_al_conjunto=Add to set
Anadir_capa=Add layer
Anadir_Capa=Add layer
anadir_tag=Add tag
Anadir_todos=Add all
ancho=Width
ancho_alto=Width x Height
anchura=Width\:
Aplicar=Apply
Archivo=File
arriba=Up
ascending_order=Ascending order
ascending_order_tooltip=Sort by selected field in ascending order
attributes_XcolonX=Attributes\:
Atributo=Attribute
automatico=Automatic
Ayuda=Help
back=Previous
background_color=Background color
baja=Low
Bajar_capa=Move layer down
bandas=Bands
barra=Bar\:
base=base
base_datos=Data base
bmp=BMP files
Bold=Bold
borra_seleccion=Clear selection
borrador=Draft
borrar=Delete
box=box
brillo=Brightness
brillo_y_contraste=Brightness and contrast
browse=Browse
Browse_symbols=Browse symbols
cajetin=Box
Calcular_intervalos=Compute intervals
calidad=Quality
cambiar_el_alto_de_los_elementos_seleccionados_hasta_coincidir_con_el_mas_alto=Change the selected elements' height to match the highest one.
cambiar_el_ancho_de_los_elementos_seleccionados_hasta_coincidir_con_el_mas_ancho=Change the selected elements' width to match the widest one.
cambiar_el_tamano_de_los_elementos_seleccionados_hasta_coincidir_con_el_mas_grande=Change the selected elements' size to match the biggest one.
Cambio_Color=Change color
cambio_nombre=Rename
campo=Field
Campo=Field
campo_altura_texto=Text field heigth\:
Campo_de_clasificacion=Classification field
Campo_de_clasificacion_XcolonX=Classification field\:
Campo_de_etiquetado=Labeling field
Campos=Fields
cancel=Cancel
Cancel=Cancel
cancelar=Cancel
Cancelar=Cancel
Capa=Layer
Capas=Layers
Capas_del_localizador=Locator layers
Centimetros=Centimeters
cerrar=Close
Cerrar=Close
change=Change
change_before=Bring forward
change_behind=Send backward
change_height=Change height
change_width=Change width
choose_color=Choose color
circulo=Circle
clave=Code
close=Close
coincidir_tamanyo=Match size
colocar_a_margenes=Place with reference to margins.
colocar_alrededor_seleccionados=Place around the graphics selected.
colocar_alrededor_todos=Place around all the graphics.
colocar_delante=Bring to front
colocar_detras=Place back
color=Color\:
Color=Color
Color_final=End color
Color_final_XcolonX=End color\:
Color_inicio=Begin color
Color_inicio_XcolonX=Begin color\:
color_texto=Text color\:
comentarios=Comments
comentarios_XcolonX=Comments\:
comenzar_edicion=Start editing
compleja=Complex
configurar=Configure
configurar_localizador=Configure locator map
Configurar_localizador=Configure locator ...
confirmar_borrar=The element will be removed. Are you sure?
conflicto_de_nombres_de_mapas_al_pegar=You are trying to paste maps whose names already exist in the current project
conflicto_de_nombres_de_tablas_al_pegar=You are trying to paste tables whose names already exist in the current project
conflicto_de_nombres_de_vistas_al_pegar=You are trying to paste views whose names already exist in the current project
conflito_de_nombres_de_tablas_al_pegar=Table name conflict when pasting
conservar_escala_visualizacion=Maintain viewing scale
consulta=Query
Contengan=Contain
contraste=Contrast
coor_geograficas=Geographic coordinates
copiar=Copy
copy=Copy
cortar=Cut
creation_date=Creation date
creation_date_XcolonX=Creation date\:
Crucen_con=Cross over
cuando_activo=When active
cut=Cut
Dado_un_campo_de_atributos=Given a attribute field
datum=Datum
debera_introducir_nombres_para_las_vistas_a_pegar=You will need to write new names for the views
debera_introducir_nombres_para_los_mapas_a_pegar=You will need to write new names for the maps
default_projection=Default projection
default_value=Default Value
dehacer=Undo
delete_field=Delete field
Derecha=Right
Derecho=Right
desagrupar=Ungroup
desagrupar_capas=Ungroup layers
desagrupar_graficos=Ungroup graphics
descending_order=Descending order
descending_order_tooltip=Sort by selected field in descending order
descripcion_de_configuracion_capa_de_anotaciones=<HTML>Keep the default values to use the values which are shared by all the attributes of the layer. Select the fields which store the values in order to customize the label aspect.</HTML>
descripcion_de_crear_capa_de_anotaciones=<HTML>A new virtual layer can be created using this tool, based on an already existing layer which allows to perform advanced labeling. It changes the visualization of the<br> selected layer showing the value of one of its fields.</HTML>
desde_arriba=From top\:
desde_izquierda=From left\:
desea_borrar_el_documento=\u00bfDo you really want to delete the selected documents?
desea_borrar_la_capa=Do you really want to delete the active layers?
desea_continuar=\u00bfDo you want to continue?
deshacer=Undo
desplaza_los_elementos_seleccionados_a_la_derecha=Shift the selected layers to the right
desplaza_los_elementos_seleccionados_a_la_izquierda=Shift the selected layers to the left
desplaza_los_elementos_seleccionados_al_centro_por_el_eje_x=Shift the selected elements to the center on the X axis.
desplaza_los_elementos_seleccionados_al_centro_por_el_eje_y=Shit the selected elements to the center on the Y axis.
desplaza_los_elementos_seleccionados_hacia_abajo=Shift the selected elements to the bottom.
desplaza_los_elementos_seleccionados_hacia_arriba=Shift the selected elements to the top.
Desplazamiento=Panning
desviacion_tipica=Standard deviation
distance_units=Measuring units
distribuir=Distributing\:
distribuir_elementos_sobre_todo_el_layout=Arrange the elements over the whole Layout
distributes_down=Arrange from the bottom
distributes_horizontal=Arrange elements horizontally
distributes_left=Arrange from the left
distributes_right=Arrange from the right
distributes_to_layout_down=Arrange from the bottom of the layout
distributes_to_layout_horizontal=Arrange horizontally the layout
distributes_to_layout_left=Arrange from the left of the layout
distributes_to_layout_right=Arrange from the right of the layout
distributes_to_layout_up=Arrange from the top of the layout
distributes_to_layout_vertical=Arrange vertically the layout
distributes_up=Arrange from the top
distributes_vertical=Arrange vertically
distribuye_el_espacio_entre_los_elementos_en_horizontal=Arrange horizontally the space between elements.
distribuye_el_espacio_entre_los_elementos_en_vertical=Arrange vertically the space between the elements.
distribuye_los_elementos_seleccionados_de_forma_equidistante_de_abajo_hacia_arriba=Arrange the selected elements in an equidistant way from bottom to top.
distribuye_los_elementos_seleccionados_de_forma_equidistante_de_arriba_hacia_abajo=Arrange the selected elements in an equidistant way from top to bottom.
distribuye_los_elementos_seleccionados_de_forma_equidistante_de_derecha_a_izquierda=Arrange the selected elements in an equidistant way from right to left.
distribuye_los_elementos_seleccionados_de_forma_equidistante_de_izquierda_a_derecha=Arrange the selected elements in an equidistant way from left to right.
distribuye_los_elementos_seleccionados_de_forma_equidistante_y_horizontal=Arrange horizontally the selected elements in an equidistant way.
distribuye_los_elementos_seleccionados_de_forma_equidistante_y_vertical=Arrange vertically the selected items in an equidistant way.
divisiones_izquierda=Divisions to the left
documento=Document
documentos_existentes=Existing documents
dont_find_the_file=File not found
do_you_want_to_locate_the_file=Do you want to locate the file?
draw_text_only=Draw text only
driver=Driver
driver_error=Driver error.
Dxffiles=DXFFiles
edicion=Editing
editable=Editable
Editar_leyenda=Edit style
editar_vertices=Edit vertex
el_numero_maximo_de_intervalos_para_este_campo_es=The maximum number of intervals for this field is
Elegir_Color=Select color
Elegir_Fuente=Select font
elemento_ya_existe=The element already exists
Elementos_seleccionados_de_la_capa=Selected items of a layer\:
Eliminar=Delete
eliminar_capa=Delete layer
eliminar_columna=Remove column
eliminar_extremos=Remove edges
eliminar_fila=Remove row
en_el_mapa=In the layout\:
En_metros=In meters
En_pixels=In pixels
en_unidades=in units
Encuadre=Zoom Manager
Encuadre_Vista=View frame pan
enlace_vivo=Active link
Enlazar_a_fichero_de_texto=Link to text files
Enlazar_a_ficheros_de_imagen=Link to image files
equal_intervals=Equal intervals
Error_exportando_SLD=Error exporting SLD
Error_guardando_la_leyenda=Error saving legend
Error_guardando_la_plantilla=Error saving the template
escala=Scale
Escala=Scale
escala_desconocida=Unknown scale
escala_maxima=Maximum scale
Escala_Maxima=Maximum scale
escala_minima=Minimum scale
Escala_Minima=Minimum scale
escala_usuario=Scale specified by the user
espaciado_horizontal=Horizontal grid spacing
espaciado_vertical=Vertical grid spacing
espacio=Space\:
estadisticas=Statistics
este_por_debajo_de_=To be under
este_por_encima_de=To be over
Esten_contenidos_en=Contained in
Etiqueta=Label
Etiquetados=Labeling
etiquetas=Lables\:
Etiquetas_estandar=Standard labels
Examinar=Browse
export=Export
exportar=Export
exportar_pdf=Export to pdf
exportar_ps=Export to ps
expresion_error=Expresion error
extension=Extension
Extent=Extent
extents_no_coincidentes=Extent of the selected image does not match with the origin image.
factor_zoom_incorrecto=Incorrect zoom factor.
fallo_capas=Layer access error.  The following layers will be deleted from the proyect.
family=Family
fichero=file
Fichero=File
fichero_existe=Selected file already exists as layer band
fichero_incorrecto=Invalid file
fichero_ya_existe_seguro_desea_guardarlo=The file already exists, do you want to continue?
field_already_exists=Field already exists
field_decimal_count=Decimal count
field_default_value=Default value
field_length=Length
field_manager=Field Manager
field_name=Field name
field_type=Type
filtro=Filter
finish=Finish
Font=Font
font_type_XcolonX=Font type\:
formato=Format
Formato_de_numero_erroneo=Incorrect number format
formato_incorrecto=Invalid format
format_for_legends=%(ext) format for legends
fuente=Font
General=General
georeferenciado=Georeferenced
gestion_encuadre=Zoom Manager
grados=Degrees\:
Grados=Degrees
Graficos=Graphics
grosor_linea=Line width\:
group=Group
group_graphic_line=Group graphic line
grupo=group
guardado=Saved in
guardar=Save
Guardar=Save
guardar_cambios=Save changes?
guardar_como=Save as...
guardar_como_plantilla=Save as template
Guardar_el_zoom_actual=Save current zoom
Guardar_leyenda=Save legend
guardar_proyecto=Save project
guardar_tooltip=Save changes to project
Habilitar_etiquetado=Enable labeling
Hiperenlace=Hyperlink
horizontal=Horizontal
horizontal_space=Horizontal space
Identificar_Resultados=Identify results
Igual_que_la_impresora=Same as printer
igual_todos_lados=Equal displacement for all sides.
imagen=Image
Implimir=Print
importar=Import
Imprimir=Print
Indexando=Indexing...
Indexando_espacialmente=Spatially indexing the layer
indexar_campos=Index fields
Inferior=Lower
info=Information
informacion=Information
Informacion=Information
Inicializando=Initializing
initial_warning=<html><b>WARNING\!</b><br>Development version. It might have important errors and even provocate damages in the edited files.<br><br>The last stable version of gvSIG is recommended for daily work.</html>
input_output_error=Input/Output error.
insert_row=Insert row
Insertar=Insert
insertar_cajetin=Insert grid
insertar_circulo=Insert circle
insertar_columna=Insert column
insertar_escala=Insert scale
insertar_fila=Insert row
insertar_imagen=Insert image
insertar_leyenda=Insert legend
insertar_linea=Insert line
insertar_norte=Insert north
insertar_poligono=Insert polygon
insertar_polilinea=Insert polyline
insertar_punto=Insert point
insertar_rectangulo=Insert rectangle
insertar_texto=Insert text
insertar_vista=Insert view
Intersecten_con=Intersected with
Intervalo=Interval
Intervalos=Intervals
introduce_nombre=Type the new name
introduzca_el_nombre_de_la_nueva_capa_de_anotaciones=Insert the name of the new annotation layer
introduzca_nuevo_nombre_para_la_vista=Write the new name for the view
invalid_value_for_gap=Invalid value for gap
invert_selection=Invert selection
Italic=Italic
Izquierda=Left
Izquierdo=Left
join=Join
jpg=JPEG files
keep_the_order_of_values=Keep the order of values.
kilometros=Kilometers
Kilometros=Kilometers
layer_to_which_belong_the_elements_selected_previously=Layer to which belong the elements selected previously
leyenda=Legend
Leyenda=Legend
leyenda_campo_unido=You are using a field of the union either in the legend or in the labeling. Please, change the legend before removing the union.
Leyenda_Por_Defecto=Default legend
linea=Line
linea_grafica=Graphic line
lineal_directo=Direct linear
link=Link
Link=Link
localizador=Locator
locked_element=Locked element
locked_element_it_cannot_be_deleted=Locked element.\nIt cannot be deleted.
locked_element_it_cannot_be_renamed=Locked element.\nIt cannot be removed.
m/pixel=metros/pixel
malla_activada=Active grid
manage_fields=Manage fields
mantener_intervalo=Keep interval
map_units=Map units
mapa=Map
Mapa=Map
mapas=Maps
marco=Frame
marco_vista=Framework of the view
margenes=Margins\:
mas_de_100_simbolos=More than 100 symbols usually do not give any information in a map
max_length_is=Max length is
maximo=Maximum
MDIFrame.quiere_salir=Exit gvSIG?
MDIFrame.salir=Exit
media=Mean
medir_area=Measure area
medir_distancias=Measure distances
metadatos=Metadatos
metros=Meters
Metros=Meters
Milimetros=Milimeters
Millas=Miles
minimo=Minimum
modificar=modify
modification_date=Modification date
mostrar_escala_numerica=Show numeric scale.
Mostrar_siempre=To show always
mostrar_unidades=Show units
move_elements=Move elements
Muestra_atributos=Show attributes of selected layers.
muestra_los_elementos_de_la_capa_usando_un_simbolo_por_cada_valor_unico=Show the layers features using a each unique value symbol
Muestra_los_elementos_de_la_capa_usando_una_gama_de_colores_en_funcion_del_valor_de_un_determinado_campo_de_atributos=Show the layers features using a range of color according to values of a attribute field
Muestra_todos_los_elementos_de_una_capa_usando_el_mismo_simbolo=Show all the items of a layer using the same symbol
multiple_label_by_scale=Multiple label by scale
natural_intervals=Natural intervals
navegacion=Navigation
navegacion_vista=Navegation in a view
necesita_una_capa_activa=Needs an active layer
necesita_una_capa_vectorial_activa=Needs an active vectorial layer
new_field=New field
new_field_properties=New field properties
next=Next
ninguna_capa_seleccionada=No layer selected
ninguna_impresora_configurada=No printer set
Nivel_de_transparencia=Transparency level
no=No
no_activos=Not active
No_de_intervalos=Nr of intervals
No_de_intervalos_XcolonX=Nr of intervals\:
no_es_posible_aplicar_leyenda_vacia=It's imposible to apply empty legend.
No_ha_sido_posible_realizar_la_operacion=Unable to perform operation.
no_hay_campo_seleccionado=
No_mostrar=Do not show the layer when the scale
No_mostrar_la_capa_cuando_la_escala=Don't show the layer when the scale
no_se_pegaran_las_tablas=There will not be any pasted table
no_se_pegaran_las_vistas_del_conflicto=The conflicting views will not be pasted
No_se_pudo_obtener_la_tabla_de_la_capa=It was not possible to retrieve from the layer
no_se_puede_borrar_una_capa_en_edicion=It's not possible to remove a layer that is being edited
no_visibles=Not visible
nombre=Name
Nombre=Name
Nombre_XcolonX=Name\:
nombre_no_valido=Invalid name
Nombre_que_se_le_dara_al_zoom=Name for the zoom
nombre_sesion=Session name
none=none
none_selected=None selected
normal=Normal
north=North
not_GVL_save_question=The selected format is not gvSIG native, it can be used to share legends with other software.\nIf you'd like, in the future, to import back this legend to gvSIG,\nwe recommend to use GVL format in order to avoid losing some of the original legend settings.
Nueva_tabla=New table
nuevo=New
Nuevo_conjunto=New set
nuevo_nombre_para_el_mapa=Write the new name for the layer
nuevo_proyecto=New project
nuevo_tooltip=Create a new project
num_bandas=Band count
num_columnas=Number of columns
num_filas=Number of rows
Num_intervalos=Number of Intervals
numero_decimales_mostrar=Number of decimals
numero_incorrecto=Invalid value
ok=Ok
opacidad=Opacity
operacion_cancelada=Cancelled operation
options.layout.paper_properties.landscaped=Lands scaped
options.layout.paper_properties.paper_direction=Paper direction
options.layout.paper_properties.portrait=Portrait
options.layout.paper_properties.title=Properties
options.view.default_map_overview_back_color=Default map overview back color
options.view.default_selection_color=Default selection color
options.view.default_view_back_color=Default view back color
options.view.invisible_new_layers=Add new layers in invisible mode
options.view.keep_scale_on_resizing=Keep scale on resizing
orientacion=Orientation\:
origen_de_datos=Data origin
Origen_de_datos=Data origin
Origen_de_Datos=Data origin\:
owner=Owner
owner_XcolonX=Owner\:
parse_expresion_error=Parse expresion error.
paste=Paste
paste_elements=Paste elements
path=Path
pdf=Pdf
pegar=Paste
pegar_mapas=Pasta maps
pegar_vistas=Paste views
Permite_etiquetar_los_elementos_del_mapa_con_el_valor_de_un_determinado_campo=Allows to set label of the map elements with the value of a particular field
Personalizado=Custom
personalizar_margenes=Customize margins
Pies=Feet
pila_de_comandos=commands stack
pixeles=pixels
pixels=pixels
Plain=Regular
plantilla=template
please_insert_new_field_name=Please insert new field name.
png=PNG files
poligono=Polygon
polilinea=polyline
poner_capas_a=Set layers as
por_debajo_de=below\:
por_encima_de=above\:
Por_favor_active_la_capa=Please, activate the layer
posicion_linea=Position of the line
precision=Precision
preparar_pagina=Prepare page
Preparar_pagina=Prepare page
presentacion=Presentation
previsualizacion=Preview
Previsualizacion=Preview
Previsualizacion_de_simbolo=Symbol preview
priority_max=Maximum priority
priority_int=Medium priority
priority_min=Minimum priority
priority_blocked=Blocked
projection=Projection
project_properties=Project properties
propiedad=Oroperty
propiedades=Properties
propiedades_cajetin=Box properties
propiedades_capa=Layer properties
propiedades_de_la_capa=Layer properties
Propiedades_escala_grafica=Properties of the scale bar
propiedades_grafico=Graphic properties
propiedades_mapa=Map properties
propiedades_marco_imagenes=Properties of Image framework
propiedades_marco_leyenda=Properties of legend framework
propiedades_marco_vista=Properties of view framework
propiedades_raster=Raster properties
propiedades_sesion=Session properties
propiedades_tabla=Table properties
Propiedades_texto=Properties of text
propiedades_vista=View properties
Proyecciones=Projections
ps=Ps
puerto=Port
Pulgadas=Inches
punto=Point
quantile_intervals=Quantile interval
quiere_continuar=Would you like to continue?
Quitar=Remove
Quitar_capa=Remove layer
quitar_enlaces=Remove links
Quitar_todos=Remove all
quitar_uniones=Remove joins
rango_de_escalas=Scale range
Rango_de_escalas=Rank of scales
realce=Enhance
realmente_desea_guardar=Would you really like to save?
recargar=Reload
recorte_colas=Tail trimming
recorte_vista=Cut to view
rectangulo=Rectangle
recuento=Recount
Recuperar_leyenda=Load legend
Recuperar_y_eliminar_otros_zoom=Recover and delete other zoom
reference_system=Reference System
refrescar=Refresh
rehacer=Redo
rellenar_marco_vista=Fill view framework
relleno=Fill\:
remove_elements=Remove elements
remove_fields=Remove fields
remove_row=Remove row
remove_rows=Remove rows
rename_field=Rename field
renombrar=Rename
reproyectar_aviso=The layer projection is not the same as the views projection.\nATENTION\: It can be unaccurate with some transformations.\nPlease read docs
reproyectar_pregunta=Do you want to reproject?
resolucion_resultado=Resolution of the result\:
resto_valores=Other values
restore_palette=Restore palette
rotation_field=Rotation field
salir=Exit
salir_tooltip=Exit
salvar_raster=Save as raster
Sample=Sample
Se_superponen_a=Over
Sean_disjuntos_a=Disjoint as
Sean_iguales_a=Same as
seleccion=Selection
seleccion_fuente=Font selection
Seleccion_por_capa=Selection by Layer
selecciona_sistema_de_referencia=Choose reference system
Seleccionar=Select
seleccionar_capas=Select Layers
seleccionar_capas_raster=Select raster layers
seleccionar_una_accion_XcolonX=Select an action\:
Seleccionar_de_las_capas_activas_los_elementos_que=Select items from active layers that are\:
Seleccionar_del_conjunto=Select from set
Seleccionar_fichero=Select file
seleccionar_por_poligono=Select by polygon
seleccionar_por_punto=Select by point
seleccionar_por_rectangulo=Select by rectangle
seleccionar_todos=Select all
seleccione_campo_enlace=Select field to use for link
seleccione_el_campo_angulo_de_la_capa_de_anotaciones=<HTML>Choose the field used to store the slope of the label\u0092s text</HTML>
seleccione_el_campo_color_de_la_capa_de_anotaciones=<HTML>Choose the field used to store the label\u0092s color</HTML>
seleccione_el_campo_de_texto_que_desea_que_se_utilize_para_mostrar_la_nueva_capa_virtual=<HTML>Choose the text field which should be used to show the new virtual layer.</HTML>
seleccione_el_campo_fuente_de_la_capa_de_anotaciones=<HTML>Choose the field used to store the label\u0092s font</HTML>
seleccione_el_campo_tamano_de_la_capa_de_anotaciones=<HTML>Choose the field used to store the label\u0092s height</HTML>
seleccione_fecha=Select date...
seleccione_tabla_a_enlazar=Select table to link
seleccione_tabla_origen=Select origin table of the join
select_from_the_active_layers=Select from the active layers the features that accomplish the selected condition
selection_color=Color selection
selection_up=Move selection to top
semantic_expresion_error=Semantic expresion error.
separator=Separator
Servidor=Server
Shapefile=Shapefile
Show_grid=Show grid
show_this_dialog_next_startup=Show this dialog on next startup
si=yes
siempre=Always
simbolo=Symbol
Simbolo=Symbol
Simbolo_unico=Unique symbols
Simbologia=Symbols
simplificar_leyenda=Simplify legend
simplify=Simplify
sin_titulo=Untitled
sincronizar_color_borde_relleno=Sincronize color of stroke and fill\:
Size=Size
sobre_la_barra=On the scale bar
Solo_para_capas_vectoriales=Only for vector layers
sorter=Sorter
start_edition=Start editing
statistics=Statistics
stop_edition=Finish editing
export_and_stop_editing_message=<html><p>Export and stop editing</p><br><b>Export: </b>Export the table<br><b>Discard: </b>Discard and lose changes<br><b>Continue: </b>Continue editing without saving<br></html>
stop_editing_message=<html><p>Stop editing</p><br><b>Save: </b>Save changes<br><b>Discard: </b>Discard and lose changes<br><b>Continue: </b>Continue editing without saving<br></html>
Style=Style
Subir_capa=Move layer up
suma=Sum
Superior=Upper
symbol_selector=Symbol selector
Tabla=Table
Tabla_de_Atributos=Table of attributes
tablas=Tables
Tablas=Tables
tag=tag
tamano=Size\:
tamano_metros=Size in meters
tamano_pagina=Page Size
tamano_posicion=size/position
tamanyo_borde=Border size
tamanyo_fuente=Font size
tamanyo_pagina=Page size
tamPixX=Pixel size X
tamPixY=Pixel size Y
terminar=Terminate
terminar_edicion=Finish editing
texto=Text
this_table_is_not_self_editable=Table not editable
tipo_dato=Data type
tipo_de_intervalo=Interval type
tipo_de_intervalo_XcolonX=Interval type\:
tipo_de_leyenda=Type of legend
tipo_fichero_proyecto=gvSIG project file(*.gvsproj)
tipo_fichero_proyecto_bak=gvSIG project security file copy (*.gvsproj.bak)
tipo_linea=Stroke\:
tipo_relleno=Fill\:
tipo_simbolo=Type of symbol\:
tipos_de_documentos=Document types
titulo_fframetext=Text field title
to_annotation=Transform to annotation layer
to_palette=Change to palete
tooltip_copiar_al_portapapeles=Copy to clipboard
tooltip_cortar_al_portapapeles=Cut to clipboard
tooltip_pegar_desde_el_portapapeles=Paste from clipboard
Toquen=In contact with
transparencia=Transparency
Transparencia=Transparency
transparencia_pixel=Transparency per pixel
ungroup=Ungroup
unidades=Units\:
Unidades=Units\:
untitled=Untitled
url=url
Usar_indice_espacial=Use spatial index
usar_marco=Use frame
usar_titulo=Use title
usuario=User
utilizar_margenes_impresora=Use printer margins
vacia=Empty
Valor=Value
Valores=Values
Valores_unicos=Unique values
varianza=Variance
Ventana=Window
ventana_proyecto=Project window
Ver=Show
ver_error_capa=Show errors
ver_tabla_atributos=See table of attributes
ver_tags=Show tags
ver_tooltip=Show project window
vertical=Vertical
vertical_space=Vertical space
visible=Visible
visibles=Visible
Vista=View
vistas=Views
visualizacion=Viewing
Visualizacion=Visualization
visualizar_cuadricula=Visualize grid
warning=Warning
xmax=Maximum X
xmin=Minimum X
Yardas=Yards
ymax=Maximum Y
ymin=Minimum Y
zone=Zone
Zoom_a_la_capa=Zoom to layer
Zoom_Acercar=Zoom in
Zoom_Alejar=Zoom out
Zoom_Completo=Full extent
Zoom_Completo_Vista=View frame full extent
zoom_in_factor=Zoom in factor
Zoom_Mas=Zoom In
Zoom_Mas_Vista=Zoom In view frame
Zoom_Menos=Zoom out
Zoom_Menos_Vista=View frame zoom out
zoom_out_factor=Zoom out factor
Zoom_pixel=Zoom to raster resolution
Zoom_Previo=Previous zoom
Zoom_Real=1\:1 Zoom
Zoom_Select=Zoom to selection
too_large_border=Too large border

categories=Categories
cannot_apply_to_a_non_polygon_layer=Cannot apply to a non-polygon layer
looks_like_too_low_value_for_this_field_may_cause_system_to_run_slow=Looks like too low value for this field. May cause the system to run slow.
in_layer=in layer
could_not_setup_legend=Could not setup legend
labeling_field=Labeling field
dot_size=Dot size
dot_value=Dot value
outline_color=Border color
densities=Densities
high=High
medium=Medium
low=Low
Defines_a_dot_density_symbol_based_on_a_field_value=Defines a dot density symbol based on the value of a field
dot_density=Dot density
features=Features
preview=Preview
quantities=Quantities
choose_symbol=Choose symbol
legend=Legend
label_text_in_the_TOC=Label text that will appear in the TOC
exception_cloning_legend=Exception cloning legend.
character_marker=Character marker
character_marker_symbol=Character marker symbol
marker_fill=Marker fill
choose_marker=Choose marker
outline=Border
grid=Grid
Grid_settings=Grid settings
random=Random
fill_properties=Fill properties
offset=Offset
separation=Separation
simple_fill=Simple fill
simple_label=Simple label
fill_color=Fill color
outline_width=Border width
trying_to_add_a_non_TypeSymbolEditor_panel=Trying to add a non SymbolEditor panel.
two_panels_with_the_same_name=Two panels with the same name.
symbol_property_editor=Symbol property editor
properties=Properties
layers=Layers
type=Type
units=Units
layer=Layers
preview_not_available=Preview is not available
point_symbols=Marker symbols
line_symbols=Line symbols
polygon_symbols=Polygon symbols
shape_type_not_yet_supported=Shapetype not yet supported
symbol_library=Symbol library
could_not_find_symbol_directory=Could not find symbols directory
options=Options
new=New
reset=Reset
save=Save
size=Size
angle=Angle
width=Width
save_error=Save error
marker_fill=Marker fill
simple_line=Simple line
simple_marker=Simple marker
x_offset=X offset
y_offset=Y offset
simple_marker_symbol=Simple marker symbol
enter_description=Enter description
syntax_error=Syntax error
error=Error
label_expression_help=
expression=Expression
label_expression_editor=Label expression editor
method=Method
class=Class
classes=Classes
text_string=Text
text_symbol=Text symbol
font_color=Font color
enable_labeling=Enable labeling
visualization=Visualization
label_styles=Label styles
placement=Placement
edit_expression=Edit expression
SQL_query=SQL query
remane_class=Rename class
delete_class=Delete class
add_class=Add class
label_features_in_this_class=Label features in this class
labeling=Labeling
shape_type_error=Shape type error.
enter_new_name=Enter new name
placement_properties=Placement properties
point_settings=Point settings
line_settings=Line settings
polygon_settings=Polygon settings
position=Position
orientation=Orientation
parallel=Parallel
following_line=Following the line
perpedicular=Perpendicular
duplicate_labels=Duplicate layers
place_one_label_per_feature_part=Place one label per feature part
place_one_label_per_feature=Place one label per feature
remove_duplicate_labels=Remove duplicate labels
label_features_in_the_same_way=Label features in the same way
define_classes_of_features_and_label_each_differently=Define classes of features and label each differently
label_only_when_selected=Label only when the feature is selected
could_not_apply_legend=Could not apply legend
quantity_by_category=Quantity by category
graduated_symbols=Graduated symbols
multiple_atributes=Multiple attribute
too_large_border=Too large border
file=File
file_not_found=File not found
file_corrupt=File corrupt
unsupported_legend=Unsupported legend
symbol=Symbol
from=From
to=To
template=Template
generating_intervals=Generating intervals
draw_quantities_using_symbol_size_to_show_relative_values=Draws quantities using symbol size to show relative values.
could_not_get_shape_type=Could not get shape type.
general=General
text_field=Text
text_height_field=Text height field
rotation_height=Rotation field
accessing_file_structure=Acessing file structure
could_not_restore_text_height_field=Could not restore text height field.
could_not_restore_rotation_field=Could not restore rotation field.
could_not_restore_text_field=Could not restore text field.
font=Font
usupported_layer_type=Unsupported layer type
driver_exception=Driver exception
legend_exception=Legend exception
variation_by=Variation by
color_ramp=Color ramp
values_field=Value fields
color_field=Color field
symbol_field=Symbol field
getting_layer_shape_type=Getting layer shape type
draw_quantities_for_each_category=Draw quantities for each category.
recovering_recordset=Recovering recordset.
fields=fields
user_defined_labels=User defined labels
label_attributes_defined_in_table=Label attributes defined in table
current=Current
text_symbols=Text symbols
label_expression_help=
fixed_height=Fixed height
location=Location
location_along_the_lines=Location along the lines
at_best=At best
at_begin=At begin
at_end=At end
label-point-priority-help=Priority: 0 = Blocked, 1 = Highest, 3 = Lowest
change_location=Change location
offset_labels_on_top_of_the_points=Offset labels on top of the points
offset_labels_horizontally=Offest labels horizontally around the point.
always_straight=Always straight
always_horizontal=Always horizontal
orientation_system=Orientation system
line=Line
page=Page
below=Below
on_the_line=On the line
above=Above
getting_shape_type=Getting shape type
confirmation_dialog=Confirmation dialog
options.view.behavior.screen_refreshrate=Screen refresh rate
options.view.behavior.screen_refreshrate.none=<html><b>None</b> (fastest drawing)</html>
options.view.behavior.screen_refreshrate.half=<html><b>Half</b></html>
options.view.behavior.screen_refreshrate.full=<html><b>Full</b> (real time response)</html>
options.view.behavior.screen_refresh_rate.help=<html><b>Note:</b> the screen refresh rate allows to improve the map navigation experience by visually reducing the latency time between map drawings. This is especially interesting while editing. However, the refresh is a task that slightly increases CPU processing time (&lt;15%). So, the greather refresh rate the more time is required to draw a map.</html>.
warning_you_must_input_the_exact_name_this_difference_between_capital_letters_and_small_letters=<html>Warning: you must input the exact name (this is case-sensitive).</html>
formato_del_campo_incorrecto=Incorrect format
error_opening_the_document=Error opening the document
height=Height
field=Field
gradient_fill=Gradient fill
intervals=Intervals
percentage=Percentage
style=Style
gradient_color=Gradient color
gradient_fill_symbol=Gradient fill symbol
buffered=Buffered
lineal=Lineal
circular=Circular
rectangular=Rectangular
bitmap_and_svg_image_files=Bitmaps and SVG image files
picture_fill=Picture fill
scale=Scale
could_not_open_picture_file=Could not open picture file
picture_fill_symbol=Picture fill symbol
text=Text
formatted=Formatted
advanced=Advanced
simple_text_symbol=Simple text symbol
simple_fill_symbol=Simple fill symbol
fill_opacity=Fill opacity
use_outline=Use outline
outline_opacity=Outline opacity
failed_installing_symbol_editor=Failed installing symbol editor
in_the_world=In the world
in_the_paper=In the paper
marker_fill_symbol=Marker fill symbol
apply_visual_correction_to_glyph_for_precise_size_and_position=Apply visual correction to glyph for precise size and positioning
arrow_decorator=Arrow decorator
use_decorator=Use decorator
arrow_sharpness=Arrow sharpness
number_of_positions=Number of positions
flip=Flip
flip_all=Flip all
flip_first=Flip first
rotation=Rotation
rotate_symbol_to_follow_line_angle=Rotate symbol to follow line angle
keep_symbol_at_fixed_angle_to_page=Keep symbol at fixed angle to page
no_desc=No description
line_style=Line style
mask=Mask
halo=Halo
line_fill=Line fill
line_fill_symbol=Line fill symbol
description=Description
merge=Merge
symbol_levels=Symbol levels
draw_symbols_in_specified_order=Draw symbols in specified order
default_view=Default view
advanced_view=Advanced view
marker_style=Marker style
use_outline=Use outline
select_a_color_scheme=Select a color scheme
picture_line_symbol=Picture line symbol
failed_accessing_file=Failed accessing file
picture_file=Picture file
selection_picture_file=Selection picture file
picture_marker_symbol=Picture marker symbol
style_library=Style library
new_style=New style
editing=Editing
edit_style=Edit style
tools=Tools
add_text_area=Add text area
offset_label=Offset label
marker_line=Marker line
marker_line_symbol=Marker line symbol
undefined_for_StylePreviewer_use=Undefined for StylePreviewer use
instead=instead
marker=Marker
fill=Fill
behavior=Behavior
line_properties=Line properties
join_style=Join style
join_bevel=Bevel
join_miter=Miter
join_round=Round
end_style=End style
cap_butt=Butt
cap_round=Round
cap_square=Square
fill_pattern=Fill pattern
unsupported_format=Unsupported format
_Metadata=Metadata
Central_point=Central point
Final_point=Final point
Insert_point=Insert point
Intersection_point=Intersection point
Medium_point=Middle point
Nearest_point=Nearest point
Perpendicular_point=Perpendicular point
Pixel_point=Pixel-adjusted
Quadrant_point=Quadrant-adjusted
Tangent_point=Tangent point
All_supported=All supported
_reprojected_on_the_fly=reprojected on the fly
_Unknown_CRS_so_assumed=CRS unknown. Assumed
_Set_this_CRS_as_app_default=Set as application's default CRS
_create_a_new_project=Create a new project
_open_a_project=Open a project
_save_the_current_project=Save current project
_Pixels=Pixels
_Fixed_color=Single color
_Field_to_use_in_label=Field to use in label
Setup=Settings
Selection=Selection
_Clear=Clear
SelectAll=Select all
Reverse=Reverse
Simple=Simple
Select_by_buffer=Select by buffer
Select_by_circle=Select by circle
Select_by_layer=Select by layer
Select_by_rectangle=Select by rectangle
Select_by_polygon=Select by polygon
Show=Show
_Project_manager=Project manager
Console=Console
_Show_console_error_messages=Show console error messages
Filter=Filter
Set_to=Set to
_Set_all_layers_to=Set all layers to
Visible=Visible
Hidden=Hidden
Active=Active
Inactive=Inactive
View=View
Query=Query
Distance=Distance
Area=Area
unidades_area=Area units
Add_layer=Add layer
Locator_setup=Locator setup
Properties=Properties
Restore_from_tool=Restore
Convert_to_tool=Convert
Help=Help
Contents=Contents
About=About
Window=Window
Navigation=Navigation
Pan=Pan
Zoom_in_to_center=Zoom into center
Zoom_out_to_center=Zoom out from center
Zoom_in=Zoom in tool
Zoom_out=Zoom out tool
Zoom_back=Previous zoom
Zoom_next=Next zoom
Zoom_all=Zoom to all
Zoom_to_selection=Zoom to selection
Locator_by_attribute=Zoom to search result
Center_view_to_point=Center view at point
Frame_manager=Frame manager
File=File
_File_cannot_be_empty=A file must be selected
_Delete_selected_objects=Delete selected objects
_Information_by_point=Information by point
_Query_distance=Query distance
_Query_area=Query area
_Reverse_selection=Reverse selection
_Simple_select=Simple selection
_Clear_selection=Clear selection
_selectionSet=Set selection
_featureDelete=Remove feature
_Clipboard_error=Clipboard error
_Cartographic_support_panel_title=Printed map units
_Preferences_persistence_error=Preferences persistence error
_Default_measure_units=Default measure unit
_Default_measure_units_reference_system=Default measure unit reference system
_Unable_to_copy_symbols_from_main_plugin=Unable to copy symbols from main plugin
symbols_browser=Symbol browser
_All=All
_Numeric=Numeric
_String=String
_Date=Date
_Available_functions_and_operators=Available functions and operators
_Available_fields=Available fields
_User_expression=User expression
_Double-click_to_paste_into_expression_box=Double-click on field, operator or function name to paste it into text box
_Date_or_time=Date/time
_Geometry=Geometry
_Boolean=Logical
_filename_warning_architecture_or_os_mismatch=warning_architecture_or_os_mismatch_en.txt
_Layer_order_in_TOC=Layer order in TOC
_Order=Sorting
_Description=Description
_Option_not_available_for_this_geometry_type=Option not available for this geometry type
_Default_color=Default color
_Default_fill_color=Default fill color
_Random=Random
_Default_font=Default font
_Symbols_folder=Symbols folder
_No_output_format_available=No output format available
_Unable_to_save_legend=Unable to save legend
_No_input_format_available=No input format available
_Unable_to_read_legend=Unable to read legend
_There_are_no_documents_to_paste=There are no documents to paste
_Select_resources_to_save_before_closing_current_project=Select resources to save before closing current project
view_contain_layers=The view has already layers \n but their projection are not going to be changed. \n This could cause problems in some geoprocesses.
_Instalar_complementos_adicionales_no_disponibles_durante_el_proceso_de_instalacion=Install Additional addons not available during the installation process?
_Finalizando_proceso_de_instalacion=Completing installation process
_User_0_is_not_authorized_to_1_on_resource_2_3=The user "{0}" is not authorized to "{1}" on resource "{2}"\n( {3} )
_Unauthorized_access=Unauthorized access

_Number_of_features_copied_to_clipboard=Number of features copied to clipboard
_Number_of_features_pasted_from_clipboard=Number of features pasted from clipboard
_Number_of_features_from_clipboard_discarded_due_to_bad_format=Number of features from clipboard discarded due to bad format
_Pasting_features_from_clipboard=Pasting features from clipboard
_Zoom_to_added_features_question=Zoom view to added features?
_Unable_to_zoom_to_features=Unable to zoom to features
_Copy_selected_features_to_clipboard=Copy features
_Paste_features_from_clipboard=Paste features
_Clipboard_has_no_valid_info_or_is_empty=Clipboard has no valid data or is empty
_No_features_found_in_clipboard=No features found in clipboard
_Include_alphanumeric_attributes_Question=Include alphanumeric attributes?

_Undo_last_modification_in_the_active_layer=Undo last edit in active layer
_Undo=Undo
_Redo_last_modification_in_the_active_layer=Redo last edit in active layer
_Redo=Redo
_Undo_redo_history=Undo/redo history

_Selection_by_attributes=Selecci\u00f3n por atributos
_Select_by_attributes_old=Select by attributes (old)
_New_selection=New selection
_Add_to_selection=Add to selection
_Filter_selection=Filter selection
text_editor=Text editor
first=First
last=Last
_first=First
_last=Last
_back=Previous
_next=Next
search=Search
Development=Development
Show_actions_information=Show actions information
Show_menu_information=Show menu information
Show_menu_by_plugin_information=Show menu by plugin information
Show_plugin_report_of_actions_menus_and_icons=Show plugin report of actions menus and icons
Show_default_icon_theme_information=Show default icon theme information
Show_current_icon_theme_information=Show current icon theme information
Show_persistence_factories=Show persistence factories
Create_installation_package=Create installation package
Show_editing_monitor=Show editing monitor
Disposables=Disposables
Free_all=Free all
Show_pendings=Show pendings
_Translations_package=Translation packages
document_not_available=Document not available
symbol_level=Level %(level)

_Selected_features=Total Features/Selected Features
Data_source=Data source
Source_type=Source type
_{0}_metadata={0} metadata

_some_project_elements_could_not_be_loaded=Some project elements could not be loaded.
_maybe_you_need_to_install_any_plugins=Maybe you need to install any plug-ins.
_see_error_log_for_more_information=See error log for more information.

_upper_left_corner=Upper left corner
_upper_right_corner=Upper right corner
_lower_right_corner=Lower right corner
_lower_left_corner=Lower left corner
_Remembered_dialogs=Remembered dialogs
_Remember_responses_from_selected_dialogs=Remember responses from selected dialogs
_It_looks_like_youre_using_percent_o_question_and_the_like_operator_is_not_being_used_I_should_probably_keep_the_equal_operator_by_like_Do_you_want_to_continue_anyway=It looks like you're using '%' o '?' and the 'like' operator is not being used. I should probably keep the '=' operator by 'like'. Do you want to continue anyway?
_tiled=Tiled
_Open_with_a_new_maximized_view=Open with a new maximized view
_Change=Cambiar
Alpha=Alpha
_Recovered_data_may_be_corrupted=Recovered data may be corrupted.
_select_a_file_to_add_to_the_list=Select a file to add to the list
_change_default_properties_to_load_the_selected_item=Change the default properties used to load the selected item
_remove_the_selected_item_from_the_list=Remove the selected item from the list
_move_up_the_selected_item_in_the_list=Move up the selected item in the list
_move_down_the_selected_item_in_the_list=Move down the selected item in the list
_Data_access_services=Data access services
_Change_view_projection=CRS View
_Change_view_projection_to_projection_of_the_selected_item_in_the_list=Change View projection to the projection of the selected item in the list
_precision_comparing_decimal_numbers=Precision comparing decimal numbers
_default_expression_evaluator=Default expression evaluator
_Problems_saving_the_project_XnlX_It_is_possible_that_this_was_not_saved_properly_and_can_not_be_loaded_again=Problems saving the project.\nIt is possible that this was not saved properly and can not be loaded again.
_Elements=Elements
_Functions=Functions
_Operators=Operators
_Expression=Expression
_Scripts=Scripts
_Constant_Point=Constant Point
_Constant_Rectangle=Constante Rectangle
_Value=Value
_Start_capture=Start capture
_Description=Description
_Capture_a_point_from_current_view=Capture a point from current View
_Use_WKT_or_WKB=Use WKT or WKB
_Insert_as_WKT=Insert as WKT
_Insert_as_WKB=Insert as WKB
_Use_Geometry_or_Text=Use Geometry or Text
_Insert_as_Geometry=Insert as Geometry
_Insert_as_Text=Insert as Text
_Name=Name
_Generic_element=Generic element
_Arguments=Arguments
_Template=Template
_Return=Return
_Function=Function
_Type=Type
_Source=Source
_Constant=Constant
_Capture_point=Capture_point
_Capture_rectangle=Capture rectangle
_Take_projection_code=Take projection code
_Aliases=Aliases
_Before_changing_field_accept_or_discard_the_changes=Before changing field, accept or discard the changes made.
_New=New
_Delete=Delete
_Modify=Modify
_Accept=Accept
_Discard=Discard
_Field_name=Field name
_Field_type=Field type
_Primary_key=Primary key
_Value_automatic=Automatic value
_Allow_nulls=Allow nulls
_Basic_fields=Basic fields
_Geometry=Geometry
_Time=Time
_Size=Size
_Precision=Precision
_Scale=Scale
_Default_value=Default value
_Data_profile=Data profile
_Virtual_field=Virtual field
_Geometry_type=Geometry type
_Geometry_subtype=Geometry subtype
_CRS=CRS
_Date_format=Date format
_Interval=Interval
_Start=Start
_End=End
_Preview_value=Preview value
_Show_tip=Show tip
_Show_preview=Show preview
_Show_message=Show message
_Message=Message
_Tip=Tip
_Cant_retrieve_information_from_user_form=Can't retrieve information from user form.
_See_log_for_details=See log for details.
_The_expression_of_virtual_field_is_not_valid=The expression of virtual field es not valid.
_The_expression_contains_a_reference_to_itself=The expression contains a reference to itself.
_Show_expression_builder=Show expression builder
_Visualization=Visualization
_Basic=Basic
_Values=Values
_Tags=Tags
_Group=Group
_Order=Order
_Hidden=Hidden
_Label=Label
_Description=Description
_Minimum_value=Minimum value
_Maximum_value=Maximum value
_List_of_values=List of values
_Value=Value
_Add=Add
_Update=Update
_Remove=Remove
_The_table_has_no_primary_key_or_OID=The table has no primary key or OID.
_Many_features_selection_deletion_modification_will_not_be_available_as_they_require_it_for_proper_operation=Many features (selection, deletion, modification ...) will not be available as they require it for proper operation.
_Field=Field
_Use_labels=Use labels
_UseUse names
_Use_labels_and_names=Use labels and names
_Documents=Documents
_Search_by_attributes=Search by attributes
_Already_existed_a_field_named_XfieldnameX_but_with_different_data_type=Already existed a field named "{0}" but with different data type
_Values_of_data_will_try_to_coerce_to_this_type=Values of data will try to coerce to this type
_Select_feature_in_the_View=Select feature in the View
_Form_refreshed=Form refreshed
_Export=Export
_Do_you_want_to_finish_editing_and_save_the_changes=Do you want to finish editing and save the changes?
_Press_cancel_to_cancel_editing_and_changes=Press cancel to cancel editing and changes.
_Stop_editing=Detener edici\u00f3n
_Start_editing=Iniciar edici\u00f3n
_Record_saved=Registro guardado
error_saving_data_will_not_save=Error saving. Data will not save.
_Record_removed=Record removed
_Creating_filter_for=Creating filter for:
_Form_refreshed=Form refreshed
_Simplified=Simplified
_Advanced=Advanced
_Clear=Clear
_Search=Search
_Insert_a_search_expression=Inseart a search expression
_elements=elements
_Equals_to=Equals to
_Like_to=Like to
_Not_equals_to=Not equals to
_Greater_than=Greater than
_Greater_or_equal_to=Greater or equal to
_Less_than=Less than
_Less_or_equal_to=Less or equal to
_Or=Or
_And=And
_Remove_accumulated_filter=Remove accumulated filter.
_View_accumulated_filter=View accumulated filter.
_Accumulate_filter=Accumulate filter.
_Select_the_columns_to_display=Select the columns to display
_Select_columns_to_display=Select columns to display
_Expression_builder=Expression builder

#_Databaseworkspace=Database workspace
_Database_repositories=Database repositories
#_Automatically_connect_to_a_database_workspace=Automatically connect to a database workspace
_Automatically_connect_to_a_database_repository=Automatically connect to a database repository
#_Select_the_workspace_you_want_to_connect=Select the workspace you want to connect
_Select_the_repository_you_want_to_connect=Select the repository you want to connect
#_Connect_to_database_workspace=Conectar a repositorio (base de datos)
_Connect_to_database_repository=Conectar a repositorio de base de datos

_Order_by=Order by...
_Group_by=Group by...
_Calculated_columns=Calculated columns
_Remove_all=Remove all
_None=None
_Identity_1_1=Identity (1:1)
_Collaboration_1_1_with_composition=Colaboration (1:1) with composition
_Collaboration_1_1_without_composition=Colaboration (1:1) without composition
_Aggregate_1_N_with_composition=Aggregate (1:n) with composition
_Aggregate_1_N_without_composition=Aggregate (1:n) without composition
_Relation_type=Relation type
_Data_type_selection=Data type selection
_Select_the_data_type=Select the data type
_The_expression_has_undefined_symbols_at_this_moment=The expression has undefined symbols at this moment.
_This_may_not_be_a_mistake=This may not be a mistake.
_Size=Size
_Precision=Precision
_Scale=Scale
_More=More
_Apply_changes=Apply changes
_CSV_loading_parameters=CSV loading parameters
_H2_Spatial_loading_parameters=H2-Spatial loading parameters
_DBF_loading_parameters=DBF loading parameters
_SHP_loading_parameters=SHP loading parameters
_Errors_occurred_during_search=Errors occurred during search
_Characters_in_display=Characters in display
_Number_of_characters_required_to_display_the_data_in_this_field_Leave_it_empty_or_zero_to_be_automatically_calculated=Number of characters required to display the data in this field.\nLeave it empty or zero to be automatically calculated.
_Total_digits_precision=Total digits (precision)
_Decimal_digits_escale=Decimal digits (scale)
_Number_of_digits_used_to_represent_the_number_Includes_the_digits_of_the_integer_part_and_the_digits_of_the_decimal_part=Number of digits used to represent the number.\nIncludes the digits of the integer part and the digits of the decimal part.
_Number_of_decimal_digits_used_to_represent_the_number=Number of decimal digits used to represent the number.
_You_can_access_the_fields_in_a_table_by_prefixing_the_table_name_followed_by_a_period_For_example_TABLE_FIELD_This_is_necessary_whenever_the_name_of_the_field_and_the_table_match=You_can_access_the fields in a table by prefixing the table name followed by a period.\nFor example <i>TABLE.FIELD</i>.\nThis is necessary whenever the name of the field and the table match.
_You_must_use_double_quotes_to_use_a_field_that_is_not_a_valid_identifier_When_the_name_does_not_start_with_a_letter_or_contains_characters_that_are_not_letters_numbers_or_underscore=You must use double quotes to use a field that is not a valid identifier.\nWhen the name does not start with a letter or\ncontains characters that are not letters, numbers or underscore.
_Perhaps_you_wanted_to_use_a_similar_field=Perhaps you wanted to use a similar field.
_The_indicated_field_does_not_exist_in_the_table=The indicated field does not exist in the table.
_Aggregate_functions=Aggregate functions
_Select_group_columns_and_aggregate_functions=Select group columns and aggregate functions
_Select_order=Select order
_Paste_alphanumeric_values_from_clipboard=Paste alphanumeric values from clipboard
_Features_selector=Features selector
_Choose_features_from_selection=Choose features from selection
_Set_active_layers_to=Set active layers to
_Visible_active_layers=Visible active layers
_Hide_active_layers=Hide active layers
_Change_visibility=Change visibility
_Visibility=Visibility
_Visible_all_layers=Visible all layers
_Hide_all_layers=Hide all layers
_Inactive_all_layers=Inactive all layers
_Active_all_layers=Active all layers
_Bring_to_front=Bring to front
_Send_to_back=Send to back
_Move_ahead=Move ahead
_Move_behind=Move behind
_Changes_has_not_been_saved_Do_you_want_to_save_them_before_continue=Changes has not been saved.\nDo you want to save them before continue?
_Searching=Searching
_The_specified_search_condition_is_not_valid=The specified search condition is not valid
_It_is_not_supported_to_search_through_this_field=It's not supported to search through this field
_To_many_links=To many links.
_Field_not_found=Field not found.
_Errors_occurred_during_search=Errors occurred during search
_Show_all_history=Show all history
_Show_all_bookmarks=Show all bookmarks
_Click_to_see_more_action_in_this_panel=Click to see more actions
_Actual_field_name=Actual field name
_New_field_name_in_the_export=New field name in the export
_Origin=Origin
_Attribute_descriptor_type=Attribute descriptor type
_Field_size=Field size
_Export_attribute_as_an_expression_or_as_a_real_field=Export attribute as an expression or as a real field
_Select_if_field_has_to_be_exported=Select if field has to be exported
_Select_in_the_check_box_wich_fields_wanted_to_be_exported_and_configure_its_attributes=Select in the check box wich fields \nwanted to export and configure its attributes
_Errors_fetching_new_query=Errors fetching new query
_Errors_getting_new_feature_set=Errors getting new feature set
_Check_wich_fields_you_want_to_export_and_configure_its_attributes=Check wich field you want to export and configure its attributes
_Select_the_name_of_the_new_field_size_and_type_that_each_field_will_have_in_the_export_result=Select the name of the new field, size and type that each field will have in the export result
_Show_form=Show form
_is_foreing_key=Is foreing key
_is_closed_list=Is closed list
_code=Code
_Label_formula=Label formula
_ForeingKey=Foreing Key
_Bookmark_is_being_edit_accept_or_discard_modification_before_exit=Bookmark is being edit. Accept or \ndiscard modification before exit.
_Bookmark_not_saved=Bookmark not saved
_Field_not_found_in_this_table=Field not foundin this table
_Bookmark_already_exists_with_this_name_choose_a_different_name=Bookmark already exists with this name.\nChoose a different one."
_Bookmark_name_conflict=Bookmark name conflict
_There_are_hidden_values=There are hidden values
_Close=Close
_Is_null=Is null
_Is_not_null=Is not null
_New_field=New field
_Not_handle_null_values=Not handle null values
_Null_values_as_true=Null values as true
_Null_values_as_false=Null values as false
_First_value=First value
_Last_value=Last value
_Minimum_value=Minimum value
_Maximum_value=Maximum value
_Summation=Summation
_Postprocess_parameters=Postprocess parameters
_Parameters_for_XpostprocessNameX_postprocess_on_XtableNameX=Parameters for {0} postprocess on {1}
_Errors_occurred_load_search_post_process=Errors occurred load search post process
_PostProcess=Postprocess
_Distinct_on_field=Distinct on field 
_normalResults=Search results
_searchPostProcessResults=Postprocess results
Filter=Filter
_Filter_by_attributes=Filter by attributes
_Field_to_group_by_unique_values=Field to group by unique values
_Aggregate_operations=Aggregate operations
_Project_not_saved=Project not saved
_Copy_rows=Copy rows
_Connect_to_database_workspace=Connect to repository (database)
_Connect=Connect
_Disconnect=Disconnect
_Manage_Dabatase_workspace=Manage Database workspace
_Visible_columns=Visible columns
_Hidden_columns=Hidden columns
_Open_palette_from_layer=Open palette from layer
_Rules=Rules
_Default_rules=Default rules
_Custom_rules=Custom rules
_Validate_features_before_insert=Validate fature before insert
_Validate_features_at_finish_editing=Validate features at finish editing
_At_finish_editing=At finish editing
_At_insert=At insert
_Check_at_finish_editing=Check at finish editing
_Check_at_insert_or_update_feature=Check at insert or update feature
_Check_at_edit_feature=Check at editing feature
_Validation=Validation
_Name=Name
_Value=Value
_Main=Main
_Filter_for_values=Filter for values
_Edited_features=Edited features
_Show_only_not_validated_features=Show only not validated features
_Use_default_format_to_view_geometry=Use default format to view geometry
_Use_WKT_to_view_geometry=Use WKT to view geometry
_Use_WKB_to_view_geometry=Use WKB to view geometry
_Use_GeoJson_to_view_geometry=Use GeoJson to view geometry
_Connection=Connection
_Connection_ok=Connection ok
_Test_connection_failed=Test connection failed
_Test_connection=Test connection
_New_selection=New selection
_Add_to_selection=Add to selection
_Intersect_with_selection=Intersect with selection
_Columns=Columns
_Add_to_bookmarks=Add to bookmarks
_Reset=Reset
_Problems_finish_table_editing=Problems finish table editing
_Problems_cancel_table_editing=Problems cancel table editing
_Read_only=Read only
_Indexed=Indexed
_Loading=Loading...
_Types_detection=Types detection...
_Preparing_writing=Preparing writing...
_Writing_records=Writing records...
_Calculating_envelope=Calculating envelope...
_Creating_record_index=Creating record index...
_Creating_spatial_index=Creating spatial index...
_Saving_spatial_index=Saving spatial index...
_Calculating_number_of_lines=Calculating number of lines...
_Show_edited_features=Show edited records
_Show_form=Show form
_Show_layer_form=Show layer form
_Open_palette_from_layer=Open palette from layer
_Extra_column=Extra column
_Default_format=Default format
_Temporal_file_path=Temporal file path
_Creating_data_base=Creating data base
_Getting_features_from_query=Getting features from query
_Executing_post_process=Executing postprocess...
_Processing_features=Processing features...
_Error_in_post_process_operation=Error in postprocess operation
_Search_ended=Search ended
_Processing_search=Processing search...
_Post_process_canceled=Postprocess canceled
_Post_process_ended=Postprocess ended
_Copying_rows_to_clipboard=Copying rows to clipboard...
_Copy_ended=Copy ended
_The_expression_can_not_be_evaluated_right_now_It_could_be_valid_when_all_changes_has_been_applied=The expression can not be evaluated right now.\nIt could be valid when all changes has been applied
_Active_all_layers_of_group=Active all layers of group
_Inactive_all_layers_of_group=Inactive all layers of group
_Set_all_layers_of_group_to=Set all layers of group to
_Copy_primary_key_values_XQuestionX=Copy primary key values?
_Add_table_to_project=Add table to project
_Other_parameters=Other parameters
_Resources_loader=Resources loader
_Use_local_resources=Use local resources
_Resources_in_database=Resources in database
_Local_resources=Local resources
load=Load
More...=More...
_Alphabetically_order=Alphabetically order
_Sort_by_last_use=Sort by last use

_Validation_of_search_parameters=Validation of search parameters
_The_validation_of_the_search_parameters_has_returned_the_following_errors=The validation of the search parameters has returned the following problems
_You_want_the_application_to_try_to_resolve_them_before_launching_the_query=You want the application to try to resolve them before launching the query?

_Capture_an_area_in_the_view=Capture an area in the View
_Capture_the_view_area=Capture the View area
_Copy_table=Copy table
_Update_table=Update table
Database=Database

_Properties=Properties
_Ignore_aggregate_functions=Ignore aggregate functions
_There_is_more_than_one_active_layer=There is more than one active layer.
_If_you_continue_the_properties_of_layer_0_will_be_displayed=If you continue, the properties of layer ''{0}'' will be displayed.
_Do_you_wish_to_continue=Do you wish to continue ?
_Show_properties=Show properties

_Export_to_TSV=Export to TSV
_Export_ended=Export ended
_Export_aborted=Export aborted
_Failed_to_export_table_to_TSV=Failed to exporttable to TSV
_Not_able_to_export_table_to_TSV=Not able to export table to TSV

not_continue_with_wizard=The wizard cannot continue
_Add_filter_to_layer=Add filter to layer
_Create_layer_filtered=Create filtered layer

_Connections=Connections
_Database_connection_established_but_table_list_could_not_be_retrieved=The connection to the database was established, but the list of tables could not be retrieved.
_In_the_case_that_the_database_contains_tables_it_is_possible_that_some_connection_parameter_is_not_correct=In the event that the database contains tables, it is possible that some connection parameter is not correct.

_View_as_Json=View as Json
_Searching_geometries=Searching geometries
_Draw_symbol_for_each_primitive_geometry=Draw symbol for each primitive geometry
_Notes=Notes
_Code=Code
_Expression_get=Expression (get)
_Expression_set=Expression (get)

_Attribute_name_must_not_by_empty=Attribute name must not be empty
_Attribute_name_is_too_long=Atttribute name is too long
_max_size_allowed_for_this_table_is_{0}=max size allowed for this table is {0}

_Automatic_field_flag_force_the_type_to_long_and_an_empty_default_value=Automatic field flag force the type to long and an empty default value
_The_automatic_fields_must_be_of_type_long_and_do_not_support_default_values=The "automatic" fields must be of type "long" and do not support default values. 
_The_type_and_the_default_value_will_be_changed_to_adapt_them_to_these_needs=The type and the default value will be changed to adapt them to these needs.

_In_metadata_editing_only_mode_it_is_only_allowed_to_indicate_default_values_with_dynamic_expressions=In metadata editing only mode, it is only allowed to indicate default values with dynamic expressions.


_Reload_data=Reload data
_Form_reloaded=Form reloaded
_Enter_the_registration_number_you_want_to_go=Enter the registration number you want to go to
_Go_to_record=Go to record

_Download_data=Download data
_Upload_data=Upload data
_Text_viewer=Text viewer
_Text_editor=Text editor
_Edit_as_text=Edit as text

_Continue_editing_without_saving=Continue editing without saving
_Discard_and_lose_changes=Discard and lose changes
_Save_changes=Save changes
_Export_table=Export table

_You_have_marked_not_allow_nulls=You have marked not allow nulls.
If_you_are_not_fully_aware_of_the_repercussions_of_this_it_is_advisable_to_allow_nulls=If you are not fully aware of the repercussions of this, it is recommended to allow null values.
_None=None
_To_one_1=To one (:1)
_To_many_N=To many (:N)
_Relations=Relations
_Repository=Repository
_Condition=Condition
_Contains=Contains
_Select_related_item=Select related item.
_Remove_relation=Remove relation.
_See_related_item=See related item.
_Select_related_item_graphically=Select related element graphically.
_Show_calendar=Show the calendar
_Copy_form=Copy form
_Force_synchronize=Force synchronize
_Requires_that_it_be_a_calculated_field_of_list_type=Requires that it be a calculated field of list type.
_Locale=Locale

_The_precision_is_greater_than_the_display_size=The precision is greater than the display size
_This_can_cause_problems_with_some_data_providers_like_SHP_or_DBF=This can cause problems with some data providers like SHP or DBF
_Do_you_want_to_continue_accepting_the_current_values=Do you want to continue accepting the current values?

_Division_of_two_integer_values_returns_an_integer_value_You_can_force_an_operand_to_decimal_to_get_decimal_values=Division of two integer values returns an integer value.\nYou can force an operand to decimal to get decimal values.
_Use_null=Use null

_XDataTypeNameX_editor=Editor of ''{0}''
_XDataTypeNameX_viewer=Viewer of ''{0}''
_Show_as_XDataTypeNameX=Show as ''{0}''
_Cant_get_bytes_from_editor=Can't get as bytes from the editor
_Cant_show_viewer=Can't show viewer
_Show_as=Show as

_Use_selection=Use selection
_Related_feature_not_found=Related feature not found.
_loading_history_and_bookmarks=Loading history and bookmarks
_connecting_to_repository=Connecting to repository

_Virtual_foreign_key_It_will_be_implemented_only_in_the_application=Virtual foreign key. It will be implemented only in the application
_Virtual_foreign_key_It_will_be_implemented_only_in_the_application_tooltip=A virtual foreign key will be implemented only in the application.\nIt will not affect data storage in any way.\nIt can be used in queries or data forms to simulate a real foreign key.\nThis option will have no effect if the data format does not support foreign keys.
_References=References

_Contains_to=Contains to
_Covers_to=Covers to
_Is_covered_by=Is covered by
_Crosses_to=Crosses to
_Is_disjoint_with=Is disjoint with
_Intersects_with=Intersects with
_Is_closed=Is closed
_Overlaps_with=Overlaps with
_Touches_with=Touches with
_Is_within_of=Is within of
_Is_equals_to=Is equals to
_Is_valid=Is valid
_Is_not_valid=Is not valid
_Is_empty=Is empty
_Is_not_empty=Is not empty

_Intersects_with_boundingbox=Intersects with the boundingbox

_Indicate_where_to_obtain_the_geometries=Indicate where to obtain the geometries
_Use_geometries_from_clipboard=Use geometries from clipboard
_Use_geometries_from_layer_selection=Use geometries from layer selection
_Use_the_following_geometry=Use the following geometry
_Use_the_geometry_bounding_box=Use the geometry bounding box
_Use_current_boundingbox=Use current boundingbox

_The_expression_can_not_be_evaluated_right_now_It_could_be_valid_when_all_changes_has_been_applied=The expression can not be evaluated right now. It could be valid when all changes has been applied
_Combine=Combine
_Extent=Extent
_ConvexHull=Convex hull
_Intersection=Intersection

_Join_the_insertion_point_and_the_offset_with_a_line=Join the insertion point and the offset with a line
_Line_color=Line color
_Size_expression=Size expression
_X_offset_expression=X offset expression
_Y_offset_expression=Y offset expression
_Rotation_expression=Rotation expression
_Line_color_expression=Line color expression
_History=History
_Select_file=Select file
_File_picker=sFile picker
_Hide_legend_of_non_visible_layers=Hide legend of non-visible layers

_Query_features_angles=Query angles
_Mas_opciones=More options

_The_data_source_is_currently_being_edited=The data source is currently being edited.
_If_you_run_this_process_and_any_problem_occurs_the_data_that_has_not_yet_been_saved_will_be_lost=If you run this process and any problem occurs, the data that has not yet been saved will be lost.
_Do_you_want_to_continue_executing_the_table_update_process=Do you want to continue executing the table update process?

_Problems_loading_the_layer=Problems loading the layer
_Cancelled_by_user=Cancelled by user
_Problems=Problems
_Layer=Layer
_View_properties_of_data_source=View properties of data source
_Automatic_type_detection=Automatic type detection
_Ignore_errors=Ignore errors

_Allow_duplicated_index=Allow duplicated index
_Selection_color=Selection color
_Show_gvSIG_manual_pdf=Show gvSIG manual (pdf)

_Searching_workspaces=Searching workspaces
_Selecting=Selecting

_Edit_open_parameters=Edit open parameters

_Encoding_could_not_be_detected=Encoding could not be detected

_Reload=Reload

_This_bookmark_can_be_used_for_all_users=This bookmark can be used for all users
_Global=Global
_Preview_form=Preview form

_Always=Always
_When_the_record_has_changed=When the record has changed
_When_the_condition_is_met=When the condition is met

_Update_table=Update table
_Update_data_in_a_table=Update data in a table
_Update=Update
_Close=Close
_Field=Field
_Expression=Expression
_Table=Table
_Records=Records
_Fields=Fields
_Options=Options
_Records_to_be_processed=Records to be processed
_Selected=Selected
_Edited=Edited
_All=All
_Only_those_that_meet_the_criteria_will_be_updated=Only those that meet the criteria will be updated
_Update_preview=Update preview
_Configure_columns=Configure columns
_Fields_to_copy=Fields to copy
_Select_all=Select all
_Deselect_all=Deselect all
_Edit_mode=Edit mode
_Standard=Standard
_Pass_throught=Pass-throught
_Finish_edit_and_restart_it_after_a_certain_number_of_changes=Finish edit and restart it after a certain number of changes
_Number_of_changes=Number of changes
_Start_edit_if_the_table_is_not_being_edited=Start edit if the table is not being edited
_End_edit_when_finished=End edit when finished
_Notify_the_user_if_the_table_is_already_being_edited=Notify the user if the table is already being edited
_It_is_recommended_to_finish_editing_before_running_this_process=It is recommended to finish editing before running this process.
_There_is_some_selected_field_whose_expression_is_empty=There is some selected field whose expression is empty.
_The_values_for_that_field_will_be_deleted_from_the_selected_records=The values \u200b\u200bfor that field will be deleted from the selected records.
